oRTP 4.3.0

Data Fields
_OrtpEventData Struct Reference

## Data Fields
mblk_t * | packet
struct sockaddr_storage | source_addr
socklen_t | source_addrlen
ortpTimeSpec | ts
union {
int telephone_event
int payload_type
bool_t dtls_stream_encrypted
bool_t zrtp_stream_encrypted
bool_t ice_processing_successful
struct _ZrtpInfo {
char sas [32]
bool_t verified
bool_t cache_mismatch
bool_t pad [2]
} zrtp_info
OrtpSocketType socket_type
uint32_t received_rtt_character
bool_t congestion_detected
float video_bandwidth_available
int jitter_min_size_for_nack
} | info

The documentation for this struct was generated from the following file:

- event.h